东方时间网
东方时间网 > 经济 > 正文

云安全日报220628:UbuntuLinux内核发现系统崩溃漏洞,需要

时间:2022-06-29 08:15:37 来源:TechWeb

Ubuntu是基于桌面应用的Linux操作系统它是一个开放源码的免费软件,提供了一个健壮和丰富的计算环境,适合家庭使用和商业环境Ubuntu为全球数百家公司提供业务支持

日前,Ubuntu发布安全更新,修复了Ubuntu Linux内核发现的系统崩溃漏洞。以下是该漏洞的详细信息:

漏洞详细信息

CVE—2022—28388 CVSS评分:7.8严重程度:中度

Linux内核中8 Devices USB2CAN接口的实现没有正确处理一些错误情况,导致双释放攻击者可能利用它造成拒绝服务,导致系统崩溃

受影响的产品和版本

上述漏洞影响Ubuntu 21.10,Ubuntu 20.04LTS,Ubuntu 18.04LTS和Ubuntu 16.04ESM。

解决办法

通过将系统更新到以下软件包版本,可以解决此问题:

Ubuntu 21.10:

Linux—图像—5 . 13 . 0—52—通用—64k — 5.13.0—52.59

Linux—映像—虚拟— 5.13.0.52.58

Linux—映像—通用—64k — 5.13.0.52.58

Linux—映像—通用— 5.13.0.52.58

Linux—图像—5 . 13 . 0—52—低延迟— 5.13.0—52.59

Linux—图像—5 . 13 . 0—52—通用—lpae — 5.13.0—52.59

Linux—image—OEM—20.04—5 . 13 . 0 . 52 . 58

Linux—图像—5 . 13 . 0—52—通用— 5.13.0—52.59

Linux—映像—通用—lpae — 5.13.0.52.58

Linux—映像—低延迟— 5.13.0.52.58

Ubuntu 20.04:

Linux—映像—虚拟— 5.4.0.121.122

Linux—映像—通用— 5.4.0.121.122

linux—image—oem — 5.4.0.121.122

Linux—image—OEM—OS P1—5 . 4 . 0 . 121 . 122

Linux—图像—5 . 4 . 0—121—通用— 5.4.0—121.137

Linux—image—5 . 4 . 0—121—generic—lpae—5 . 4 . 0—121.137

Linux—图像—5 . 4 . 0—121—低延迟— 5.4.0—121.137

Linux—映像—通用—lpae — 5.4.0.121.122

Linux—映像—低延迟— 5.4.0.121.122

Ubuntu 18.04:

Linux—图像—4 . 15 . 0—188—通用—lpae — 4.15.0—188.199

Linux—映像—虚拟— 4.15.0.188.173

Linux—映像—通用— 4.15.0.188.173

Linux—图像—4 . 15 . 0—188—低延迟— 4.15.0—188.199

Linux—图像—4 . 15 . 0—188—通用— 4.15.0—188.199

Linux—映像—通用—lpae — 4.15.0.188.173

Linux—映像—低延迟— 4.15.0.188.173

Ubuntu 16.04:

Linux—image—4 . 15 . 0—188—低延迟— 4.15.0—188.199~16.04.1

适用于UA Infra或UA Desktop

Linux—映像—低延迟—hwe—16.04 — 4.15.0.188.175

适用于UA Infra或UA Desktop

Linux—image—4 . 15 . 0—188—generic—4 . 15 . 0—188.199 ~ 16 . 04 . 1

适用于UA Infra或UA Desktop

Linux—映像—虚拟—hwe—16.04 — 4.15.0.188.175

适用于UA Infra或UA Desktop

linux—image—oem — 4.15.0.188.175

适用于UA Infra或UA Desktop

Linux—image—generic—hwe—16.04—4 . 15 . 0 . 188 . 175

适用于UA Infra或UA Desktop

上一篇:赛道高景气新能源汽车渗透率屡创新高这家产业链公司上半年业绩或近翻倍

下一篇:返回列表

责任编辑:沐瑶

最新资讯
热点图片
推荐阅读